@charset "UTF-8";

#info_area{
    margin-bottom: 62px;
    padding-top: 0;
}

#info {
    border-radius: 4px;
    background: #eee;
    padding: 0 0 30px 0;
    width: 78%;
    margin: 0 auto;
    border: 3px solid #666;
}

#info #info_md {
    text-align: center;
    font-weight: bold;
    color: #666;
    font-size: 26px;
    line-height: 1.4;
    padding: 30px 0;
}

#info #info_add {
    font-size: 15px;
    color: #666666;
    background-color: #fafafa;
    padding: 2.2% 3%;
    line-height: 1.4;
    letter-spacing: 1px;
    width: 80%;
    margin: 0 auto;
    line-height: 2;
}

#info #info_add span{
	font-weight: bold;
}

p#se_list001_add {
    font-size: 0.875rem;
    color: #666666;
    background-color: #fafafa;
    padding: 2.2% 3%;
    line-height: 1.4;
    letter-spacing: 1px;
	line-height: 24px;
}

p#se_list001_add-info3 {
    font-size: 0.875rem;
    color: #666666;
    background-color: #fafafa;
    padding: 2.2% 3%;
    line-height: 1.4;
    letter-spacing: 1px;
	line-height: 24px;
	text-align: initial;
}

p.info{
    font-weight: bold;
    color: #666666;
    margin: 0 auto;
}

p.info:hover{
    border-bottom: 2px solid #e60012;
}

p.info a {
	color: #e60012;
}

p.information-pc{
    margin: 0 auto;
    width: 60%;
	display: block;
}

p.information-sp{
	display: none;
}

p.information-pc:hover{
    opacity: 0.6;
}

p.information-pc a img {
	width: 90%;
}

#fifth_area #fifth_area_in .ori_cont .ori_box_out .ori_box .ori_intro{
    padding-bottom: 33px;
}

.tax_txt {
    font-size: 2.4rem;
    font-weight: bold;
    margin: 0 auto 30px;
    width: 100%;
    line-height: 2.0;
    border-radius: 15px;
    color: #e60012;
    text-align: center;
	line-height: inherit;
}

.tax_txt a span{
    font-size: 50%;
}
.tax_txt a {
    color: #e60012;
    text-decoration: underline;
} 

.tax_txt a:hover{
    text-decoration: none;
	opacity: 0.5;
} 

	.tax_txt a span.kom{
    font-size: 2.4rem;
}

.conv_txt_info{
    font-size: 2.75rem;
    font-weight: bold;
    margin: 0 auto 70px;
    width: 80%;
    line-height: 2.0;
    border: 3px #e60012 solid;
    border-radius: 15px;
    color: #e60012;
    text-align: center;
    background-color: #FFF;
}

.conv_txt_info:hover{
	background-color: #e60012;
	color: #fff;
}

.conv_txt_info p.info_2:hover{
	color: #fff;
}

p.info_2 a {
	color: #e60012;
}



p.info_2 a:hover {
	color: #fff;
}

.rink a{
	color: #666;
}

.rink a:hover {
	color: #e60012;
}
 
#ticket ul.ticket_bnr li dd#space{
	padding-left: 30%;
    display: block;
    width: 100%;
    text-align: initial;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

@media screen and (max-width: 1024px){
	p.information-pc{
	    margin: 0 auto;
	    width: 70%;
		display: block;
	}
	
	p.information-sp{
		display: none;
	}
	
	p.information-pc:hover{
	    opacity: 0.7;
	}
	
	p.information-pc a img {
    max-width: 100%;
	}
}

@media screen and (max-width: 768px){
	#info_area{
	    margin-bottom: 40px !important;
	    padding-top: 0;
	}
	
	#info {
    	border-radius: 4px;
    	background: #eee;
    	padding: 0 0 20px 0;
    	width: 100%;
    	margin: 0 auto;
	}
	
	#info #info_md {
    	text-align: center;
    	font-weight: bold;
    	color: #666;
    	line-height: 1.4;
    	padding: 20px 0;
    	font-size: 17px;
	}
	
	#info #info_add {
	    font-size: 11px;
	    color: #666666;
	    background-color: #fafafa;
	    padding: 2.2% 3%;
	    line-height: 1.4;
	    letter-spacing: 1px;
	    width: 90%;
	    margin: 0 auto;
	    line-height: 2;
	}
	
	#info #info_add span{
		font-weight: bold;
	}
	p.info{
   	 font-weight: bold;
   	 color: #e60012;
    border-bottom: 2px solid #e60012;
	margin: 0 18% 0 3%;
	font-size: 0.7rem;
}

	p.information-pc{
	    margin: 0 auto;
	    width: 70%;
		display: block;
	}
	
	p.information-sp{
		display: none;
	}
	
	p.information-pc:hover{
	    opacity: 0.7;
	}
	
	p.information-pc a img {
		width: 100%;
	}

	p#se_list001_add {
    font-size: 0.875rem;
    color: #666666;
    background-color: #fafafa;
    padding: 2.2% 3%;
    line-height: 1.4;
    letter-spacing: 1px;
	line-height: 24px;
    text-align: left;
}

	p#se_list001_add-info3 {
    font-size: 0.875rem;
    color: #666666;
    background-color: #fafafa;
    padding: 2.2% 3%;
    line-height: 1.4;
    letter-spacing: 1px;
	line-height: 24px;
    text-align: left;
}

	.tax_txt {
    font-size: 1.1rem;
    font-weight: bold;
    margin: 0 auto 15px;
    width: 100%;
    line-height: 2.0;
    border-radius: 15px;
    color: #e60012;
    text-align: center;
    line-height: inherit;
}
	.tax_txt a {
    color: #e60012;
} 


	.tax_txt a span.kom{
    font-size: 1.1rem;
}
.conv_txt_info{
	font-size: 1.3125rem;
    width: 100%;
    margin-bottom: 15px;
}

p.info_2 a {
	color: #e60012;
}

}

@media screen and (max-width: 480px){
p.information-sp{
    width: 65%;
	display: block;
}

p.information-pc{
	display: none;
}

p.information-sp:hover{
    opacity: 0.7;
}

p.information-sp a img {
	width: 100%;
	margin-left: 15%;
}

#ticket ul.ticket_bnr li dd#space{
    padding-left: 0;
    display: initial;
}

}

@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

.win {
    /*Windows (全バージョン)のみ*/
}
.linux {
    /*linux（x11とlinux）のみ*/
}
.mac {
    /*Mac OSのみ*/
}
.iphone {
    /*iphoneのみ*/
	.iphone{
		display: block;
	}
	
	.android{
		display: none;
	}
}
.ipad {
    /*ipadのみ*/
}
.android {
    /*Google Androidのみ*/

	.iphone{
		display: none;
	}

	.android{
		display: block;
	}
}